/* No comment provided by engineer. */
"About Koku" = "Over Koku";

/* No comment provided by engineer. */
"Account" = "Rekening";

/* No comment provided by engineer. */
"Backup Library…" = "Backup Bibliotheek…";

/* No comment provided by engineer. */
"Bring All to Front" = "Alles op Voorgrond";

/* No comment provided by engineer. */
"Check Spelling" = "Controleer Spelling nu";

/* No comment provided by engineer. */
"Check Spelling as You Type" = "Controleer Spelling tijdesn Typen";

/* No comment provided by engineer. */
"Clear Menu" = "Menu Opruimen";

/* No comment provided by engineer. */
"Close" = "Sluit";

/* No comment provided by engineer. */
"Columns" = "Kolommen";

/* No comment provided by engineer. */
"Copy" = "Kopieer";

/* No comment provided by engineer. */
"Create Library…" = "Maak Bibliotheek…";

/* No comment provided by engineer. */
"Cut" = "Knip";

/* No comment provided by engineer. */
"Delete" = "Verwijder";

/* No comment provided by engineer. */
"Edit" = "Bewerk";

/* No comment provided by engineer. */
"Edit Description" = "Bewerk Beschrijving";

/* No comment provided by engineer. */
"Edit Group..." = "Bewerk Group...";

/* No comment provided by engineer. */
"Edit Note" = "Bewerk Nota";

/* No comment provided by engineer. */
"Edit Tags" = "Bewerk Tags";

/* No comment provided by engineer. */
"Export to OFX…" = "Exporteer naar OFX…";

/* No comment provided by engineer. */
"File" = "Archief";

/* No comment provided by engineer. */
"Find" = "Zoek";

/* No comment provided by engineer. */
"Find Next" = "Zoek Volgende";

/* No comment provided by engineer. */
"Find Previous" = "Zoek Vorige";

/* No comment provided by engineer. */
"Find…" = "Zoek…";

/* No comment provided by engineer. */
"Go To" = "Ga Naar";

/* No comment provided by engineer. */
"Help" = "Help";

/* No comment provided by engineer. */
"Hidden Accounts" = "Verborgen Rekeningen";

/* No comment provided by engineer. */
"Hide Koku" = "Verberg Koku";

/* No comment provided by engineer. */
"Hide Others" = "Verberg Andere";

/* No comment provided by engineer. */
"Import" = "Importeer";

/* No comment provided by engineer. */
"Import..." = "Importeer...";

/* No comment provided by engineer. */
"Install Dashboard Widget…" = "Installeer Dashboard Widget…";

/* No comment provided by engineer. */
"Jump to Selection" = "Ga naar Selectie";

/* No comment provided by engineer. */
"Koku" = "Koku";

/* No comment provided by engineer. */
"Library" = "Bibliotheek";

/* No comment provided by engineer. */
"Mark All As Cleared" = "Markeer alles als Opgeruimd";

/* No comment provided by engineer. */
"Mark All As Locked" = "Markeer alles als Beveiligd";

/* No comment provided by engineer. */
"Mark All As Seen" = "Markeer alles als Gezien";

/* No comment provided by engineer. */
"Mark As Cleared" = "Markeer als Opgeruimd";

/* No comment provided by engineer. */
"Mark As Locked" = "Markeer als Beveiligd";

/* No comment provided by engineer. */
"Mark As Seen" = "Markeer als Gezien";

/* No comment provided by engineer. */
"Minimize" = "Minimaliseer";

/* No comment provided by engineer. */
"New Account..." = "Nieuwe Rekening...";

/* No comment provided by engineer. */
"New Folder..." = "Nieuwe Map...";

/* No comment provided by engineer. */
"New Report..." = "Nieuw Rapport...";

/* No comment provided by engineer. */
"New Transaction" = "Nieuwe Transactie";

/* No comment provided by engineer. */
"New Transfer" = "Nieuwe Transfer";

/* No comment provided by engineer. */
"Online Help" = "Online Help";

/* No comment provided by engineer. */
"Open Demo Library" = "Open Voorbeeld Bibliotheek";

/* No comment provided by engineer. */
"Open Recent" = "Open Recent";

/* No comment provided by engineer. */
"Open…" = "Open…";

/* No comment provided by engineer. */
"Page Setup…" = "Pagina-instelling…";

/* No comment provided by engineer. */
"Paste" = "Plak";

/* No comment provided by engineer. */
"Paste and Match Style" = "Plak en Pas Stijl Aan";

/* No comment provided by engineer. */
"Preferences…" = "Voorkeuren…";

/* No comment provided by engineer. */
"Print…" = "Druk af…";

/* No comment provided by engineer. */
"Quit Koku" = "Stop Koku";

/* No comment provided by engineer. */
"Redo" = "Herhaal";

/* No comment provided by engineer. */
"Restore Library..." = "Herstel Bibliotheek...";

/* No comment provided by engineer. */
"Reveal Transfer" = "Toon Transfer";

/* No comment provided by engineer. */
"Select All" = "Selecteer Alles";

/* No comment provided by engineer. */
"Services" = "Voorzieningen";

/* No comment provided by engineer. */
"Show All" = "Toon Alles";

/* No comment provided by engineer. */
"Show Welcome Screen" = "Toon Welkom Scherm";

/* No comment provided by engineer. */
"Sort By" = "Sorteer Volgens";

/* No comment provided by engineer. */
"Spelling" = "Spelling";

/* No comment provided by engineer. */
"Spelling…" = "Spelling…";

/* No comment provided by engineer. */
"Synchronize" = "Synchroniseer";

/* No comment provided by engineer. */
"Synchronize All" = "Synchroniseer Alles";

/* No comment provided by engineer. */
"Transaction" = "Transactie";

/* No comment provided by engineer. */
"Undo" = "Ongedaan Maken";

/* No comment provided by engineer. */
"Use Selection for Find" = "Gebruik Selectie voor Zoekactie";

/* No comment provided by engineer. */
"View" = "Weergave";

/* No comment provided by engineer. */
"Window" = "Venster";

/* No comment provided by engineer. */
"Zoom" = "Zoom";

